Bug 128473 - perl DBD::MySQL 2.9004 is released
Summary: perl DBD::MySQL 2.9004 is released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DBD-MySQL (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL: http://search.cpan.org/src/RUDY/DBD-m...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-23 12:58 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 2.9004-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-20 13:38:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-07-23 12:58:03 UTC
Description of problem:
perl DBD::MySQL 2.9004 was released at July, 13 2004 - and Fedora 
Development only has the older 2.9003. More information you can
take from the changelog.

Version-Release number of selected component (if applicable):
perl-DBD-MySQL-2.9003-5
  
Actual results:
Diff from what is working for me:

--- snipp ---
--- perl-DBD-MySQL.spec       2004-06-15 16:39:56.000000000 +0200
+++ perl-DBD-MySQL.spec.rsc   2004-07-23 14:55:49.000000000 +0200
@@ -2,13 +2,13 @@

 Summary: A MySQL interface for perl
 Name: perl-DBD-MySQL
-Version: 2.9003
-Release: 5
+Version: 2.9004
+Release: 1
 License: distributable
 Group: Applications/Databases
-Source: DBD-mysql-%{version}.tar.gz
+Source: http://www.cpan.org/authors/id/R/RU/RUDY/DBD-mysql-%{version}.tar.gz
 Source2: filter-requires-dbdmysql.sh
-Url: http://search.cpan.org/search?query=DBD%3A%3AMySQL
+URL: http://search.cpan.org/dist/DBD-mysql/
 BuildRoot: %{_tmppath}/%{name}-%{version}-root
 Requires: perl, perl-DBI
 BuildRequires: mysql-devel, mysql, perl, perl-DBI, zlib-devel
@@ -53,6 +53,9 @@


 %changelog
+* Fri Jul 23 2004 Robert Scheck <redhat@linuxnetz.de> 2.9004-1
+- upgrade to 2.9004
+
 * Tue Jun 15 2004 Elliot Lee <sopwith@redhat.com>
 - rebuilt

--- snapp ---

Expected results:
Upgrade to 2.9004...

Comment 1 Thomas Zehetbauer 2004-09-29 16:47:15 UTC
This fixes build with MySQL-4.1.5.

Comment 2 Robert Scheck 2004-11-07 13:14:14 UTC
Hitting Chip...as Thomas already said, update of DBD::MySQL should 
be build, especially with MySQL >= 4.1.5 - and Rawhide has MySQL 
4.1.7 now! :)

Comment 3 Robert Scheck 2004-11-20 13:38:23 UTC
Thank you for doing the update now wished already long time ago...


Note You need to log in before you can comment on or make changes to this bug.